<h1>Error Log</h1>
<?php
if($errorlog)
{
	?>
	<p class="text-center"><a href="/admin/errorlog_delete"><em class="fas fa-trash-alt"></em> Delete Error Log</a></p>
	<?php echo($errorlog); ?>
	<p class="text-center"><a href="/admin/errorlog_delete"><em class="fas fa-trash-alt"></em> Delete Error Log</a></p>
	<?php
}
else
{
	?><p class="text-center">No Error Log Found</p><?php
}
?>